*{
	margin:0;
	padding:0;
}
body {
	background:#757880 url(images/textures/dark.jpg);
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	color:#494949;
}
a{
	color:#047;
}
a:hover {
	color:#069;
	text-decoration: none;
}
#content {
	width:425px;
	padding:50px;
	border:solid #555;
	border-width: 0 2px 2px 2px;
	margin:0 auto 85px auto;
	-moz-box-shadow: 0 0 100px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 100px rgba(0,0,0,.6);
	box-shadow: 0 0 100px rgba(0,0,0,.6);
	overflow:visible;
	background:278px 50px no-repeat url(images/public/logo.png) #fff;
}
body.dialog #content {
	position:absolute;
	left:50%;
	margin-left:-264px;
	z-index:1;
	height:300px;
	border-top-width:2px;
	margin-bottom: 0;
	top:50%;
	margin-top:-202px;
}
div.wing {
	position:absolute;
	height:186px;
	top:-25px;
}
* html div.wing {
	display:none;
}
#wingLeft {
	right: 50%;
	margin-right: 264px;
	width:230px;
	background:url(images/public/wingLeft.png) 0 0 no-repeat;
}
#wingRight {
	left:50%;
	width:50%;
	background:url(images/public/wingRight.png) 265px 0 no-repeat;
}
body.dialog div.wing {
	top:50%;
	margin-top:-93px;
}
div.step {
	display:none;
}
#masthead {
	height:45px;
	padding-bottom: 50px;
}
body.dialog #masthead {
	padding-bottom: 35px;
}
#headingImage {
	float:left;
	padding-top:9px;
}
p {
	margin-bottom:1em;
}

#terms {
	height:106px;
	overflow:auto;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:.5em;
}
.box {
	font-size:12px;
	padding:12px;
}
#terms h2 {
	font-size:1em;
	margin:1em 0;
	margin-left:-2em;
}
#terms ol {
	padding-left:2em;
}
#terms li {
	margin:1em 0;
}
#terms li li {
	list-style-type: lower-alpha;
}
.box, p.field input, p.field select, .button {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
}
.box, p.field input, p.field select {
	border:1px solid #d4d4d4;
	background: #e7e7e7;
	background: -moz-linear-gradient(top, #e7e7e7 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(top, #e7e7e7 0%,#f4f4f4 100%);
	background: -o-linear-gradient(top, #e7e7e7 0%,#f4f4f4 100%);
	background: -ms-linear-gradient(top, #e7e7e7 0%,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f4f4f4',GradientType=0 );
	background: linear-gradient(top, #e7e7e7 0%,#f4f4f4 100%);
}
p.minor {
	font-size:12px;
	margin-bottom:3em;
}

p.field {
	display:block;
	width:235px;
	position:relative;
	margin-left:190px;
	margin-bottom:26px;
	margin-top:26px;
}
body.dialog p.field {
	margin-top:20px;
	margin-bottom:20px;
}
p.field label {
	position:absolute;
	left:-190px;
	top:0;
	width:190px;
	font-size:18px;
}
p.field input {
	width:215px;
	padding:2px 8px;
}
p.field select {
	padding: 0 2px;
	margin-right:10px;
}
p.field input, p.field select {
	font-size:16px;
	color:#004d88;
	font-family:Arial, Helvetica, Geneva, sans-serif;
}
p.field div.status {
	padding:12px 0 0 32px;
	background-position: 4px 10px;
	background-repeat:no-repeat;
	line-height:1em;
	min-height:17px;
	overflow:visible;
	margin-bottom:2.5em;
}
* html p.field div.status {
	height:17px;
}
p.field div.error {
	background-image:url(images/public/s_error.gif);
	color:#6f3939;
}

p.field div.wait {
	background-image:url(images/public/s_wait.gif);
	color:#b25d02;
}

p.field div.ok {
	background-image:url(images/public/s_ok.gif);
	color:#296700;
}

p.field a.tip {
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	-o-border-radius:9px;
	-ms-border-radius:9px;
	border-radius:9px;
	background:#c96d02;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	width:17px;
	height:11px;
	padding-bottom:6px;
	display:inline-block;
	text-align:center;
	margin-left:6px;
}
p.field a.tip:hover {
	background:#c95102;
}

.hidden {
	display:none;
}

#createMyAccount, .button {
	display:block;
	height:21px;
	color:#fff;
	text-shadow: 0 1px 0 #000;
	background: #637b94;
	background: -moz-linear-gradient(top, #637b94 0%, #506377 50%, #495a6d 51%, #637b94 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#637b94), color-stop(50%,#506377), color-stop(51%,#495a6d), color-stop(100%,#637b94));
	background: -webkit-linear-gradient(top, #637b94 0%,#506377 50%,#495a6d 51%,#637b94 100%);
	background: -o-linear-gradient(top, #637b94 0%,#506377 50%,#495a6d 51%,#637b94 100%);
	background: -ms-linear-gradient(top, #637b94 0%,#506377 50%,#495a6d 51%,#637b94 100%);
	background: linear-gradient(top, #637b94 0%,#506377 50%,#495a6d 51%,#637b94 100%);
	border:1px solid #999;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}
#createMyAccount {
	margin: 0 auto;
	padding:7px 20px 8px 20px;
	font-size:18px;
	width:165px;
	height:21px;
	-webkit-box-shadow:0 4px 5px rgba(0,0,0,.43);
	-moz-box-shadow:0 4px 5px rgba(0,0,0,.43);
	box-shadow:0 /*4px*/0 5px rgba(0,0,0,.43);
	-webkit-border-radius:19px;
	-moz-border-radius:19px;
	-o-border-radius:19px;
	-ms-border-radius:19px;
	border-radius:19px;
}

#createMyAccount.ready:hover,
.button:hover {
	text-shadow: 0 1px 0 #008;
	-webkit-box-shadow:0 0 10px #016db2;
	-moz-box-shadow:0 0 10px #016db2;
	box-shadow:0 0 10px #016db2;
	border-color:#3c6d97;
	color:#fff;
}

#createMyAccount img {
	display:none;
	padding-top:3px;
}

#createStatus {
	position:relative;
	top:-14px;
	display:none;
}
#createStatus p {
	margin-bottom:0;
	text-align:center;
	font-weight:bold;
}

#promo {
	display:none;
	padding:12px 15px;
}

#promo p.field {
	margin:0;
	height:26px;
	position:relative;
	width:393px;
}

#promo p.field label {
	left:0;
}

#promo p.field input {
	background:#fff;
	position:absolute;
	left:155px;
	width:125px;
	text-align: center;
	text-transform: uppercase;
}

.button {
	font-size:14px;
	height:21px;
	overflow:visible;
	padding:3px 10px 0 10px;
}
input.button {
	position:absolute;
	bottom:50px;
	right:50px;
	-moz-opacity:0;
	-khtml-opacity:0;
	-webkit-opacity:0;
	-o-opacity:0;
	opacity:0;
	filter:alpha(opacity=0);
}
#promo p.field a {
	position:absolute;
	right:0;
}

#promo div.result {
	display:none;
	font-size:12px;
	line-height:1.2em;
}
#promo div.result p,
#promo div.result h3 {
	margin-bottom:.7em;
}
#promo div.result h3 {
	font-size:1.4em;
	text-align: center;
	color:#036;
}
#promo p.field div.status {
	position:absolute;
	left: 155px;
	top:26px;
}
#progress {
	font-size:2em;
	text-align: center;
	margin-top:10px;
	position:relative;
	top:15px;
}

#progress .complete {
	color:#72849a;
}
#progress .incomplete {
	color:#ccc;
}

#txtCardName {
	text-transform:uppercase;
}

.box.tip {
	background: #fffce4;
	background: -moz-linear-gradient(top, #fffce4 0%, #fffef8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffce4), color-stop(100%,#fffef8));
	background: -webkit-linear-gradient(top, #fffce4 0%,#fffef8 100%);
	background: -o-linear-gradient(top, #fffce4 0%,#fffef8 100%);
	background: -ms-linear-gradient(top, #fffce4 0%,#fffef8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffce4', endColorstr='#fffef8',GradientType=0 );
	background: linear-gradient(top, #fffce4 0%,#fffef8 100%);
	padding-bottom:2px;
}
.box.tip p {
	padding-left:29px;
	margin-bottom:0;
	padding-bottom:12px;
}
.box.tip p:first-child {
	background: url(images/public/info.gif) no-repeat 0 0;
}

div.step.create {
	padding-top:20px;
}

.bottomRight, .bottomLeft {
	position:absolute;
	bottom:45px;	
}
.bottomRight {
	right:52px;
}
.bottomLeft {
	left:50px;
}

.disabled {
	opacity:.5;
	-moz-opacity:.5;
	-webkit-opacity:.5;
	-khtml-opacity:.5;
	filter:alpha(opacity=50%);
}

#forNewUsers {
	position:absolute;
	bottom:50px;
	left:50px;
	margin-bottom:0;
}
#lnkForgot {
	font-size:10px;
	position:absolute;
	right:2px;
	top:38px;
}

input:focus {
	-webkit-box-shadow:0 0 8px rgba(0,135,229,.37);
	-moz-box-shadow:0 0 8px rgba(0,135,229,.37);
	box-shadow:0 0 8px rgba(0,135,229,.37);
}

footer {
	display:block;
	font-size:10px;
	color:#ccc;
	padding:10px;
	margin-top:-50px;
	text-align:center;
}

footer, footer a{
	color:#ccc!important;
}